html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
article, aside, dialog, figure, footer, header, hgroup, nav, section{display:block;}
body{line-height:1.25em;font:13px Arial, Helvetica, sans-serif;background:#000 url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/bodyback.jpg') center top no-repeat;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
table, td, th{vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}
a img{border:none;}
a{color:#fff;text-decoration:none;}
a:hover{text-decoration:underline;}
ul{list-style:none;}
@font-face {font-family:'LeagueGothic';src:url('http://www.escapegames.com/fonts/leaguegothic.eot');src: local('O'),url('http://www.escapegames.com/fonts/leaguegothic.woff') format('woff'),url('http://www.escapegames.com/fonts/leaguegothic.ttf') format('truetype'),url('http://www.escapegames.com/fonts/leaguegothic.svg') format('svg');font-weight:normal;font-style:normal;}
.clear{clear:both;}
#wrapper{position:relative;overflow:hidden;margin:75px auto 0;width:1062px;}
.child{display:inline;float:left;position:relative;}
#header{width:1062px;}
#logo{display:block;width:374px;height:144px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -8px -586px;}
#topMenu{position:absolute;top:30px;right:0;}
#searchBox{width:518px;height:54px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat 0 0;position:absolute;right:0;top:90px;}
#searchBox input{background-color:#000;color:#fff;border:#3d3d3d 1px solid;border-left:none;border-top:none;padding:5px 10px;width:262px;height:20px;margin-left:212px;margin-top:11px;}
#left{width:203px;}
#menuTop{width:190px;padding-left:13px;height:72px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -87px -138px;margin-top:14px;}
#menu a{display:block;width:195px;height:40px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -87px -335px;font-family:'LeagueGothic';font-size:30px;color:#818285;padding:14px 8px;padding-right:0;}
#menu a.selected{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -87px -403px;color:#46b3e6;}
#menu a:hover{text-decoration:none;color:#46b3e6;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -87px -403px;}
#homeIcon{float:left;width:46px;height:46px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -372px -314px;margin-right:14px;}
#escapeIcon{float:left;width:46px;height:46px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -372px -360px;margin-right:14px;}
#adventureIcon{float:left;width:46px;height:46px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -372px -406px;margin-right:14px;}
#detectiveIcon{float:left;width:46px;height:46px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -372px -452px;margin-right:14px;}
#puzzleIcon{float:left;width:46px;height:46px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -372px -498px;margin-right:14px;}
#menuBottom{width:190px;padding-left:13px;height:126px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -87px -210px;}
#leftDecor{width:70px;padding-left:133px;height:448px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat 133px -138px;margin-top:158px;}
#right{width:857px;min-height:1670px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/contentback.jpg') repeat left top;border:#8c8c8c 1px solid;}
#content{width:645px;}
#sidebar{width:212px;min-height:1170px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sidebarback.png') no-repeat left top;}
h1,p.h1{font-family:'LeagueGothic';font-size:30px;font-weight:normal;line-height:30px;color:#46b3e6;margin:20px 25px 11px;}
p.h1{margin-bottom:0;}
h1.gamePage{font-size:25px;line-height:25px;padding-top:15px;float:left;}
h2{font-family:'LeagueGothic';font-size:30px;font-weight:normal;line-height:30px;color:#46b3e6;margin:0 25px;padding-top:25px;}
#breadcrumbs{color:#fff;position:absolute;right:25px;top:0;width:300px;text-align:right;*top:20px;}
#galleryWrap,#relGalleryWrap,#gameWrap{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/gallerydivider.png') center top no-repeat;width:645px;height:1050px;}
#galleryWrap{height:1610px}
.gameOptionsWrap{width:645px;position:relative;}
#gamedescription{color:#a3a3a3;margin-left:25px;width:320px;padding:28px 0;float:left;}
.addthis_toolbox{width:250px;margin-left:35px;margin-top:35px;margin-bottom:35px;float:left}
#relGalleryWrap{height:282px;overflow:hidden;}
#gameWrap{height:auto;}
.gameModGW{margin-top:20px;}
.gameModGP{float:left;margin:0;margin-left:25px;margin-bottom:11px;}
#gameOptions{height:10px;width:630px;margin:10px auto 0;float:left;visibility:hidden;}
.lightSwitcher {color:#a3a3a3;position:absolute;left:20px;z-index:501;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -473px -302px;padding: 0 0 0 20px;outline:none;text-decoration:none;}
.turnedOff{color:#ff0;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') no-repeat -473px -285px;}
#swf-fullscreen{color:#a3a3a3;margin-left:280px;}
#shadow{background:#000;opacity:.85;filter:alpha(opacity=85);-moz-opacity:0.85;position:absolute;left:0;top:0;width:100%;z-index:500;}
#ratings{float:right;margin-right:25px;margin-top:15px;}
#ratings span{color:#a3a3a3;font-size:12px;}
#ratings a{display:inline-block;color:#fff;width:52px;height:25px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -319px -312px no-repeat;text-decoration:none;vertical-align:middle;text-align:center;padding-top:6px;}
#ratings a:hover{text-decoration:underline;}
ul.gallery li{float:left;display:block;width:205px;height:205px;position:relative;*height:195px;}
ul.gallery{padding-top:10px;padding-left:15px;}
ul.gallery img{cursor:pointer;}
p.gameTitle{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -87px -472px no-repeat;width:205px;height:24px;color:#46b3e6;text-align:center;padding-top:15px;cursor:pointer;}
p.tipcontent{display:none;}
.ui-tooltip,.qtip{position:absolute;left:-28000px;top:-28000px;display:none;max-width:280px;min-width:50px;font-size:10.5px;line-height:12px;z-index:15000;font-weight:bold;}
.ui-tooltip-content{position:relative;padding:5px 9px;overflow:hidden;border-width:1px;border-style:solid;text-align:left;word-wrap:break-word;overflow:hidden;}
.ui-tooltip-default .ui-tooltip-titlebar,.ui-tooltip-default .ui-tooltip-content{border-color:#000;background-color:#121516;color:#fff;}
.thumbFrame{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -292px -138px no-repeat;width:205px;height:141px;display:inline-block;position:relative;}
.comment{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -115px -511px no-repeat;width:149px;height:31px;display:inline-block;color:#cbcbcb;text-align:center;position:absolute;left:28px;bottom:0;padding-top:4px;cursor:pointer;}
ul.gallery img{margin-left:12px;margin-top:3px;}
ul.gallery a:hover{text-decoration:none;}
#pagination{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/gallerydivider02.png') center top no-repeat;width:625px;height:50px;padding-top:10px;padding-left:20px;}
#pagination a{display:inline-block;width:38px;height:25px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -356px -279px no-repeat;text-align:center;padding-top:9px;}
#pagination a:hover{text-decoration:none;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -394px -279px no-repeat;}
#pagination a.selected{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -394px -279px no-repeat;}
#pagination a.first{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -318px -279px no-repeat;}
#pagination a.last{background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') -432px -279px no-repeat;}
.shorther{height:50px;}
#rightAd{margin-left:26px;margin-top:26px;}
#partnerList{position:absolute;left:0;bottom:71px;}
#partnerList p{font-family:'LeagueGothic';font-size:30px;color:#46b3e6;padding-left:15px;}
#partnerList a{color:#818285;font-family:'LeagueGothic';font-size:25px;display:block;width:200px;height:40px;padding-top:10px;padding-left:15px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/partnersdivider.png') center top no-repeat;}
#footer{color:#fff;width:859px;height:84px;margin-left:203px;background:url('http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/sprite.png') 0 -54px no-repeat;}
#copyright{position:absolute;left:25px;top:20px;}
#privacy{position:absolute;right:15px;top:20px;}
#bigfish{display:block;width:227px;text-align:center;margin-top:20px;}
.bigfish-button{background:url(http://static.upbuilt.simple-systems.pl/escapegames.com/files/layout/img/csg-4c9d6ee45b2d5.png) no-repeat 0 0;display:block;width:227px;height:55px;text-align:center;cursor:pointer;}
.bigfish-button:hover{background-position: 0 -60px;}
#adMeld{float:left;width:728px;margin:5px 64px;}
#fbLike{position:absolute;right:100px;top:16px;}
#recGames{font-size:14px;color:#46B3E6;margin-left:23px;clear:both;}